#tmhtmlcontent_home ul {
  margin-bottom: 0; }
  #tmhtmlcontent_home ul li {
    margin-bottom: 27px;
    padding-top: 5px; }
    #tmhtmlcontent_home ul li h2 {
      color: #2b2f3e;
      font: 400 59px/70px "Roboto Slab", serif;
      margin: 0 0 33px;
      padding: 0; }
    #tmhtmlcontent_home ul li h3 {
      background: url("../../../../img/icon.png") center top no-repeat;
      color: #790700;/*#fc5047;*/
      font: italic 400 37px/1 "Lora", serif;
      margin: 0 0 25px;
      padding: 60px 0 0; }
    #tmhtmlcontent_home ul li p {
      line-height: 30px;
      margin-bottom: 35px;
      text-align: left; }
    #tmhtmlcontent_home ul li .btn-primary1 {
      height: 54px;
      padding-top: 18px; }
    #tmhtmlcontent_home ul li img {
      /*width: 100%; */}
    #tmhtmlcontent_home ul li div {
      float: right;
      padding-left: 15px;
      width: 50%; }
      #tmhtmlcontent_home ul li div.item-html {
        padding: 0 15px 0 0;
        text-align: center; }
    @media (max-width: 1199px) {
      #tmhtmlcontent_home ul li h2 {
        font-size: 45px;
        line-height: 55px;
        margin-bottom: 25px; }
      #tmhtmlcontent_home ul li h3 {
        margin-bottom: 20px;
        font-size: 30px;
        padding-top: 40px; }
      #tmhtmlcontent_home ul li p {
        margin-bottom: 30px;
        line-height: 25px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      #tmhtmlcontent_home ul li h2 {
        font-size: 35px;
        line-height: 35px;
        margin-bottom: 15px; }
      #tmhtmlcontent_home ul li h3 {
        margin-bottom: 15px;
        font-size: 25px;
        padding-top: 30px; }
      #tmhtmlcontent_home ul li p {
        margin-bottom: 15px;
        line-height: 25px; } }
    @media (max-width: 767px) {
      #tmhtmlcontent_home ul li {
        text-align: center; }
        #tmhtmlcontent_home ul li div {
          float: none;
          display: inline-block;
          padding: 0; }
          #tmhtmlcontent_home ul li div.item-html {
            display: block;
            padding: 20px 0 0;
            width: 100%; } }
    @media (max-width: 479px) {
      #tmhtmlcontent_home ul li div {
        width: 100%; }
      #tmhtmlcontent_home ul li h2 {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 20px; }
      #tmhtmlcontent_home ul li h3 {
        margin-bottom: 15px;
        font-size: 25px;
        padding-top: 35px; }
      #tmhtmlcontent_home ul li p {
        margin-bottom: 20px; } }
